Bug 1296403 - [abrt] control-center: net_object_refresh(): gnome-control-center killed by SIGSEGV
[abrt] control-center: net_object_refresh(): gnome-control-center killed by S...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:903af476a0e00c57966d35a91bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 02:55 EST by JimZ
Modified: 2016-12-20 12:39 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:39:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.22 KB, text/plain)
2016-01-07 02:55 EST, JimZ
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-07 02:55 EST, JimZ
no flags Details
File: core_backtrace (4.79 KB, text/plain)
2016-01-07 02:55 EST, JimZ
no flags Details
File: dso_list (29.07 KB, text/plain)
2016-01-07 02:55 EST, JimZ
no flags Details
File: environ (1.70 KB, text/plain)
2016-01-07 02:55 EST, JimZ
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-07 02:55 EST, JimZ
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-07 02:56 EST, JimZ
no flags Details
File: maps (130.15 KB, text/plain)
2016-01-07 02:56 EST, JimZ
no flags Details
File: mountinfo (3.70 KB, text/plain)
2016-01-07 02:56 EST, JimZ
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-07 02:56 EST, JimZ
no flags Details
File: open_fds (1.75 KB, text/plain)
2016-01-07 02:56 EST, JimZ
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-01-07 02:56 EST, JimZ
no flags Details

  None (edit)
Description JimZ 2016-01-07 02:55:40 EST
Description of problem:
Gnome-control-center crashed every time I clicked "Forget" in a WiFi network setting.

Version-Release number of selected component:
control-center-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: net_object_refresh
executable:     /usr/bin/gnome-control-center
global_pid:     18526
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 net_object_refresh at net-object.c:179
 #1 g_cclosure_marshal_VOID__ENUMv at gmarshal.c:1496
 #2 _g_closure_invoke_va at gclosure.c:864
 #5 result_cb at nm-remote-connection.c:232
 #6 remote_call_dbus_cb at nm-remote-connection.c:153
 #7 complete_pending_call_and_unlock at ../../dbus/dbus-connection.c:2331
 #13 g_main_context_iteration at gmain.c:3901
 #14 g_application_run at gapplication.c:2311

Potential duplicate: bug 1274927
Comment 1 JimZ 2016-01-07 02:55:48 EST
Created attachment 1112358 [details]
File: backtrace
Comment 2 JimZ 2016-01-07 02:55:50 EST
Created attachment 1112359 [details]
File: cgroup
Comment 3 JimZ 2016-01-07 02:55:52 EST
Created attachment 1112360 [details]
File: core_backtrace
Comment 4 JimZ 2016-01-07 02:55:54 EST
Created attachment 1112361 [details]
File: dso_list
Comment 5 JimZ 2016-01-07 02:55:56 EST
Created attachment 1112362 [details]
File: environ
Comment 6 JimZ 2016-01-07 02:55:58 EST
Created attachment 1112363 [details]
File: exploitable
Comment 7 JimZ 2016-01-07 02:56:00 EST
Created attachment 1112364 [details]
File: limits
Comment 8 JimZ 2016-01-07 02:56:03 EST
Created attachment 1112365 [details]
File: maps
Comment 9 JimZ 2016-01-07 02:56:05 EST
Created attachment 1112366 [details]
File: mountinfo
Comment 10 JimZ 2016-01-07 02:56:07 EST
Created attachment 1112367 [details]
File: namespaces
Comment 11 JimZ 2016-01-07 02:56:09 EST
Created attachment 1112368 [details]
File: open_fds
Comment 12 JimZ 2016-01-07 02:56:11 EST
Created attachment 1112369 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2016-11-24 09:45:14 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:39:39 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.